@charset "utf-8";
/* CSS Document */

body {
  color: #000 !important;
  font-size: 13px !important;
}
.header-loc {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00486d+0,007aa7+100 */
  background: #00486d; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #00486d 0%,
    #007aa7 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #00486d 0%,
    #007aa7 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #00486d 0%,
    #007aa7 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00486d', endColorstr='#007aa7',GradientType=0 ); /* IE6-9 */
  border-bottom: 5px solid #000;
  padding: 10px;
  color: #fff;
}
.menu-back {
  background: #007aa7;
}
.navbar {
  margin-bottom: 1px !important;
  min-height: 0;
}
a {
  color: #000 !important;
}
.nav a {
  border-right: #ccc 1px solid;
}
.navbar-nav > li > a {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}

.panel-bblue {
  border-color: #007aa7;
  margin-top: 20px;
}
.panel-bblue > .panel-heading {
  color: #fff;
  background-color: #007aa7;
  border-color: #007aa7;
}
.panel-bblue > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #007aa7;
}
.panel-bblue > .panel-heading .badge {
  color: #007aa7;
  background-color: #fff;
}
.panel-bblue > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #007aa7;
}

.dataTables_wrapper {
  overflow: hidden;
}
.dataTables_wrapper select,
.dataTables_wrapper input,
.dataTables_wrapper label {
  margin: 0;
}
.dataTables_wrapper select,
.dataTables_wrapper input {
  margin: 0 0 0 5px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.dataTables_wrapper > div {
  float: left;
  margin: 0 0 15px 0;
}
.dataTables_wrapper > div + div {
  float: right;
  margin: 0 0 15px 0;
}
.dataTables_wrapper table + div,
.dataTables_wrapper table + div + div {
  margin-top: 15px;
  margin-bottom: 0;
}
.dataTables_wrapper table th {
  background: #f5f5f5;
  cursor: pointer;
}
.dataTables_wrapper table th:focus {
  outline: 0;
}
.dataTables_wrapper table th.sorting_asc,
.dataTables_wrapper table th.sorting_desc {
  background: #f0f0f0;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
}
.dataTables_wrapper table tr:hover th {
  background: #f1f1f1;
  background: -moz-linear-gradient(
    top,
    #fafafa 0,
    #fafafa 50%,
    #f1f1f1 51%,
    #f1f1f1 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #fafafa),
    color-stop(50%, #fafafa),
    color-stop(51%, #f1f1f1),
    color-stop(100%, #f1f1f1)
  );
  background: -webkit-linear-gradient(
    top,
    #fafafa 0,
    #fafafa 50%,
    #f1f1f1 51%,
    #f1f1f1 100%
  );
  background: -o-linear-gradient(
    top,
    #fafafa 0,
    #fafafa 50%,
    #f1f1f1 51%,
    #f1f1f1 100%
  );
  background: -ms-linear-gradient(
    top,
    #fafafa 0,
    #fafafa 50%,
    #f1f1f1 51%,
    #f1f1f1 100%
  );
  background: linear-gradient(
    to bottom,
    #fafafa 0,
    #fafafa 50%,
    #f1f1f1 51%,
    #f1f1f1 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@topColor', endColorstr='@bottomColor', GradientType=0);
}
.dataTables_wrapper table tr:hover th.sorting_asc,
.dataTables_wrapper table tr:hover th.sorting_desc {
  background: #f0f0f0;
}

.dataTables_wrapper .table-bordered {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
}
.dataTables_wrapper .table-bordered thead tr > th:first-child,
.dataTables_wrapper .table-bordered tbody tr > td:first-child,
.dataTables_wrapper .table-bordered tfoot tr > td:first-child,
.dataTables_wrapper .table-bordered tfoot tr > th:first-child {
  border-left: 1px solid #ddd;
}
.dataTables_wrapper
  .table-bordered
  thead:first-child
  tr:first-child
  > th:first-child,
.dataTables_wrapper
  .table-bordered
  tbody:first-child
  tr:first-child
  > td:first-child {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
}
.dataTables_wrapper
  .table-bordered
  thead:first-child
  tr:first-child
  > th:last-child,
.dataTables_wrapper
  .table-bordered
  tbody:first-child
  tr:first-child
  > td:last-child {
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
}
.dataTables_wrapper
  .table-bordered
  thead:last-child
  tr:last-child
  > th:first-child,
.dataTables_wrapper
  .table-bordered
  tbody:last-child
  tr:last-child
  > td:first-child,
.dataTables_wrapper
  .table-bordered
  tfoot:last-child
  tr:last-child
  > td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
.dataTables_wrapper
  .table-bordered
  thead:last-child
  tr:last-child
  > th:last-child,
.dataTables_wrapper
  .table-bordered
  tbody:last-child
  tr:last-child
  > td:last-child,
.dataTables_wrapper
  .table-bordered
  tfoot:last-child
  tr:last-child
  > td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
.dataTables_info {
  float: left;
  padding-top: 5px;
}
.datatable-pagination {
  float: right;
}
.datatable-pagination > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
  background-color: #f5f5f5;

  padding: 4px 12px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}
.datatable-pagination > a + a {
  margin-left: -1px;
}
.datatable-pagination > a:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}
.datatable-pagination > a:last-child {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}
.datatable-pagination > a:hover {
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#f5f5f5),
    to(#e6e6e6)
  );
  background-image: -webkit-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: -o-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: linear-gradient(to bottom, #f5f5f5, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe6e6e6', GradientType=0);
}
.datatable-pagination > a.paginate_disabled_previous,
.datatable-pagination > a.paginate_disabled_next {
  cursor: default;
}
.datatable-pagination > a.paginate_disabled_previous i,
.datatable-pagination > a.paginate_disabled_next i {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.datatable-pagination > a span {
  display: none;
}

.foot {
  border-top: 2px solid rgb(0, 122, 167);
  padding: 10px 0;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #000000;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

.list-group li a {
  display: block;
  color: #006 !important;
}
ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
  padding-left: 10px;
}
ul.dashed > li {
  text-indent: -10px;
  font-size: 10px;
}
ul.dashed > li:before {
  content: "- ";
  text-indent: -5px;
}
.dash {
  border: 0 none;
  border-top: 2px dashed #322f32;
  background: none;
  height: 0;
  margin-top: 8px;
}

.navbar-nav {
  float: none;
}
@media print {
  .header-loc {
    display: none;
  }
  .foot {
    display: none;
  }
  .backbutton {
    display: none;
  }
  .printtitle {
    text-align: center !important;
  }

  .hideOnPrint,
  .noPrint,
  .no-print {
    display: none !important;
  }

  .panel {
    border: none !important;
  }
}
a.btn {
  color: white !important;
}
.link-container {
  width: 100%;
  display: flex;
}
.link-container .link-item {
  flex: 1;
  text-align: center;
  background: #0c5570;
  position: relative;
}
.link-container .link-item.active,
.link-container .link-item:hover {
  background: #e15915;
}
.link-container .link-item.active::after,
.link-container .link-item:hover::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-top: solid 10px #e15915;
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
}
.link-container .link-item a {
  display: block;
  color: white !important;
  padding: 20px;
  font-size: 14px;
}
.link-container .link-item a:hover {
  text-decoration: none;
}
.link-container .link-item a span {
  display: block;
}
.label-sm {
  font-size: 12px;
  font-weight: normal;
}

.label-md {
  font-size: 16px;
}

.label-lg {
  font-size: 20px;
}
.plan-div {
  position: relative;
  cursor: pointer;
}
.plan-div a {
  position: absolute;
  right: 15px;
  top: 10px;
  color: white !important;
}

.m-0 {
  margin: 0px;
}

.m-5 {
  margin: 5px;
}

.m-10 {
  margin: 10px;
}

.m-15 {
  margin: 15px;
}

.m-20 {
  margin: 20px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.ml-0 {
  margin-left: 0px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.p-0 {
  padding: 0px;
}

.p-5 {
  padding: 5px;
}

.p-10 {
  padding: 10px;
}

.p-15 {
  padding: 15px;
}

.p-20 {
  padding: 20px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pr-0 {
  padding-right: 0px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-10 {
  padding-right: 10px;
}

.pr-15 {
  padding-right: 15px;
}

.pr-20 {
  padding-right: 20px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pl-0 {
  padding-left: 0px;
}

.pl-5 {
  padding-left: 5px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-15 {
  padding-left: 15px;
}

.pl-20 {
  padding-left: 20px;
}

table thead tr th {
  text-align: center;
}

table tr th,
table tr td {
  font-size: 12px;
}

.panel-bblue {
  margin-bottom: 0;
}

.justify-center {
  display: flex;
  justify-content: center;
}

.logo {
  margin: 0;
  text-align: center;
}

.letterpad {
  text-align: center;
}

.letterpad h3 {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}

.letterpad h2 {
  margin: 0px 0 5px;
  padding: 0px;
  font-size: 16px;
}

.letterpad h1 {
  margin: 5px 0;
  padding: 0px;
  font-size: 22px;
  line-height: 22px;
}

.fs-12pt {
  font-size: 12pt;
}

.kalimati {
  font-family: "kalimati";
}
